button.trigger { outline: none; }
select[id$='_EditHTML_ddlRender']{
    display:none;
   }

div[id$='_AddEditArticle_txtSummary_PanelView']{
    display:none;
   }
div[id$='_AddEditArticle_txtContent_PanelView']{
    display:none;
   }
.content-holder .cleanC.Items .list ul li h2 a {
	font-size: 20px;
}

.content-holder p a {
    border-bottom: solid 2px #c41230;
    text-decoration: none;
}

#dnn_ctr1287_dnnTITLE_titleLabel {
	margin-left: 30px;
}

.cc-message { margin-right: 5px; font-size: 14px; }

.cc-theme-classic .cc-btn.cc-allow { border-radius: 25px; background: #fff!important; color: #c41230!important; }
.cc-theme-classic .cc-btn:hover.cc-allow .cc-btn:focus.cc-allow { border:#fff!important; background: #c41230!important; color: #fff!important; }
.cc-theme-classic .cc-btn.cc-dismiss {border-radius: 25px;}
.cc-btn:hover, .cc-btn:focus { border: 1px solid #fff; background-color:#fff!important; color:#fff;}
.cc-revoke.cc-bottom {
display: block !important;
}

